.webep_header{ margin:auto; height:247px; background-color:#FFF; text-align:center; }
.webep_header img.wb_logo{ margin-top:70px; }

.webep_center{ min-height:250px; background-color:#F2F2F2; }

.webep_center div.side{ margin:auto; width:480px; line-height:20px; color:#434343; font-size:13px; }
.webep_center div.side_left{ float:left; width:240px; height:185px; background-color:#E3E2E3; margin-top:30px; }
.webep_center div.side_left div.pos{ float:right; padding:5px; }
.webep_center div.side_right{ float:right; width:240px; height:185px; background-color:#FFFFFF; margin-top:30px; }
.webep_center div.side_right div.pos{ float:right; padding:5px; }

.webep_center div.side_left b.title{ font-weight:bold; font-size:18px; line-height:35px; color:#434343; }
.webep_center div.side_left a.INeed{ display:inline-block; width:200px; background-color:#92CB42; color:#FFF; border-radius:7px; padding:5px; text-decoration:none; font-size:16px; margin:20px 10px 0px 0px; text-align:center; }

.webep_center div.side_right b.title{ font-weight:normal; font-size:18px; color:#8CC043; }
.webep_center div.side_right input.username{ float:right; width:202px; height:31px; line-height:31px; background-image:url('../../../../../templates/color_style/pingo/heb/images_webep/field_username.png'); background-color:transparent; background-repeat:no-repeat; border:0px; font-size:13px; font-weight:bold; color:#979797; text-indent:50px; margin-top:5px; outline:none; }
.webep_center div.side_right input.field{ float:right; width:202px; height:31px; line-height:31px; font-size:13px; font-weight:bold; color:#979797; text-indent:5px; margin-top:10px; }
.webep_center div.side_right div.password_field{ float:right; width:204px; }
.webep_center div.side_right div.password_field input.password{ float:left; width:164px; height:31px; line-height:31px; background-image:url('../../../../../templates/color_style/pingo/heb/images_webep/field_password.png'); background-color:transparent; background-repeat:no-repeat; border:0px; font-size:13px; font-weight:bold; color:#979797; text-indent:50px; margin-top:5px; outline:none; }
.webep_center div.side_right div.password_field a.submit{ float:left; width:38px; height:31px; background-image:url('../../../../../templates/color_style/pingo/heb/images_webep/send.png'); margin-top:5px; cursor:pointer; }




.webep_footer{ /* margin:auto;  height:133px; background-color:#FFF;*/ }

.webep_rights{ margin:auto; width:960px; font-size:18px; }
.webep_rights div.pos{ width:958px; padding:5px; }
.webep_rights div.pos b.left{ float:left; font-size:16px; width:250px; line-height:30px; }
.webep_rights div.pos b.left img.logo{ float:left; height:30px; }
